<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php if ( function_exists('language_attributes') ) language_attributes(); ?> id="fb">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta http-equiv="Content-Script-Type" content="text/javascript" />
	
	<title><?php if (is_home()) { _e('Startseite | ', 'THEMENAME'); } wp_title(' '); if (wp_title(' ', false)) { echo ' | '; } bloginfo('name'); ?></title>

	<meta name="robots" content="index, follow" />
	<meta name="description" content="<?php if ( is_single() ) { wp_title(''); echo ' - '; } elseif ( is_page() ) { wp_title(''); echo ' - '; } bloginfo('description'); ?>" />
	<meta name="keywords" content="" />
	<meta name="language" content="<?php bloginfo('language'); ?>" />
	<meta name="content-language" content="<?php bloginfo('language'); ?>" />
	<meta name="publisher" content="<?php bloginfo('name'); ?>" />
	<meta name="revisit-after" content="1 days" />
	<meta name="author" content="Frank Bueltge" />
	
	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="Shortcut Icon" type="image/x-icon" href="<?php bloginfo('url'); ?>/favicon.ico" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_head(); ?>

</head>
<body>

	<div id="container">

		<div id="header">
			<h1><a accesskey="1" href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<p><?php bloginfo('description'); ?></p>
		</div>

		<div id="sidebar">
			<ul>
				<li>
					<ul>
						<li>eu pri commodo docendi</li>
						<li>detraxit quaerendum</li>
						<li>Vix tempor impetus</li>
					</ul>
				</li>
				<li>Per id dissentiunt suscipiantur</li>
				<li>Usu no vide congue regione</li>
				<li>Tempor recteque est no</li>
				<li>Eu labitur dignissim</li>
			</ul>
		</div>

		<div id="content">
			
			<?php if (have_posts()) : ?>
	
				<?php while (have_posts()) : the_post(); ?>
				
				<div class="post">
					<h2><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
					<?php the_content(); ?>
				</div>

				<?php endwhile; ?>
				
				<p class="postlink">
				<?php if ( !is_single() ) next_posts_link(' &laquo;&laquo;&laquo; '); previous_posts_link(' &raquo;&raquo;&raquo; '); ?>
				<?php if ( is_single() ) previous_post_link('%link', ' &laquo;&laquo;&laquo; '); next_post_link('%link', ' &raquo;&raquo;&raquo; '); ?>	
				</p>
				
				<?php else: ?>
				
				<p><?php _e('Nichts gefunden, was den Suchkriterien entspricht.'); ?></p>
				
			<?php endif; ?>
			
		</div>
			
	</div>
</body>
</html>